@charset "UTF-8";
.pc_only {
    display: none!important;
}

#Content {
	text-align: left;
	line-height: 1.6;
	width: 100%;
	margin: 0 auto;
	font-size: 13px;
	color: #4d4d4d;
}
#Content a {
    color: #467bbb;
    text-decoration: underline;
    outline: none;
}
#wrapper {
    margin: -14px 0px 0px 0px;
}
#Content .exp_notice {
	margin:0px 5px 10px 5px;
	font-size: 13px;
	line-height: 1.5;
	padding: 10px 16px;
	border: 3px double #ccc;
	box-sizing: border-box;
	text-align: left;
}
#Content .mm_outer {
    padding:0px 5px 10px 5px;
}
#Content .text {
	margin: 10px 10px 12px 10px;
}
.g-recaptcha {
	margin: 10px auto!important;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}
.mm_outer hr {
	display:block;
	border: none;
	border-bottom: 2px dotted #4d4d4d;
	margin: 16px 0px;
}
#Content .mailmagzine h2 {
    height: 32px;
    border: 1px solid #17557a;
    color: #17557a;
    font-size: 1.2em;
    margin: 10px 0px;
    padding: 3px 8px 5px 8px;
    box-sizing: border-box;
    font-weight: bold;
    text-align: left;
}

/*.mailmagzine dd{
	padding:0 10px auto;
}*/

.mailmagzine dt.regist {
	padding-left: 25px;
	background: #FFFFFF url(../images/sub_departure.gif) 2px 5px no-repeat;
	text-align: left;
	font-size: 16px;
	margin-top:10px;
}

.mailmagzine dt.unregist{
	padding-left: 25px;
	background:#FFFFFF url(../images/sub_destination.gif) 2px 5px no-repeat;
	text-align: left;
	font-size: 16px;
	margin-top: 10px;
}

.mailmagzine input {
	vertical-align:middle;
	width: 95%;
	border: 1px solid #999;
	height: 47px;
	margin: 2px 10px 5px 10px;
	padding: 0 0px 0 5px;
	box-sizing: border-box;
	font-size: 16px;
	border-radius: 4px;
}

.mailmagzine dd.ftsml{
	margin-top: 10px;
	margin-left: 20px;
	font-size:13px;
	text-align:left;
	color:#0c435e;
	text-indent: -1em;
}

.mailmagzine dd.ftsml_chk{
	margin-top: 10px;
	margin-left: 10px;
	font-size:13px;
	text-align:left;
	color:#0c435e;
}
.mailmagzine dd.ftsml_kaijyo {
	margin-left: 5px;
	color: #0c435e;
}
.mailmagzine .ppCheck{
	width: 22px;
	height: 22px;
	margin-left: 0px;
}

.mailmagzine img {
	padding-bottom:10px;
}
.notice_list {
	text-align: left;
}
.notice_list ul {
	text-indent: -1em;
	padding-left: 0px;
}
.notice_list li {
	list-style-type: none;
	line-height: 1.6!important;
	margin:0px 5px 10px 20px;
}
.notice_list li:before {
	display: inline;
	content: "●";
	color: #4d4d4d;
	padding-right: 5px;
	margin-left: -5px;
}

.botton ,.kaijyo {
	margin: 10px auto!important;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}
.page_top {
	text-align: right;
    margin-right: 10px;
}

.reveal-modal h1 {
	font-size: 19px;
	color: #0000CD;
	margin-bottom: 8px;
}
.reveal-modal p.company {
    padding: 5px;
    font-size: 14px;
    color: #6495ED;
}